Skip to main content
GET
/
api
/
v1
/
facturas
/
{id}
/
ticket
curl -X GET "https://www.sharkfac.com/api/v1/facturas/112/ticket" \
  -H "x-sharkfac-key: TU_API_KEY_AQUI" \
  --output ticket-112.pdf

Documentation Index

Fetch the complete documentation index at: https://sharkfac.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Descarga el archivo PDF optimizado para impresoras térmicas de rollo de 80mm. Ideal para puntos de venta (POS) e impresoras térmicas estándar.

Path Parameters

id
integer
required
ID interno de la factura.

Headers

x-sharkfac-key
string
required
Tu API Key secreta.

Ejemplo de petición

curl -X GET "https://www.sharkfac.com/api/v1/facturas/112/ticket" \
  -H "x-sharkfac-key: TU_API_KEY_AQUI" \
  --output ticket-112.pdf

Respuesta

Archivo binario (application/pdf) optimizado para impresora térmica.